import 'calendar_model.dart';

class CalendarResponseModel {
  int? success;
  List<CalendarModel>? toplantilar;
  String? message;

  CalendarResponseModel({this.success, this.toplantilar, this.message});

  factory CalendarResponseModel.fromJson(Map<String, dynamic> json) {
    return CalendarResponseModel(
      success: json['success'],
      toplantilar: List<CalendarModel>.from(
          json['toplantilar']?.map((x) => CalendarModel.fromJson(x))),
      message: json['message'],
    );
  }
}
